.jumbotron {
    color: #fff;
    text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
    background-color: #ce6724;
}

.jumbotron a {
    color: rgba(255,255,255,.5)
}

.jumbotron a:hover {
    color: #fff;
}

.nav-pills .nav-link.active {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    background-color: #ce6724;
}
a {
    color: #ce6724;
}

.gap-right { margin-right:5px; }
.gap-left { margin-left:5px; }
.authors { font-weight:bold; margin-top:3mm; }
.talk-title { font-weight:bold; margin-bottom:3mm; }
.table-nonfluid { width: auto !important; }
.person {
    margin-bottom: 25px;
}
.person p {
    margin-bottom: 0;
}
